BCMTEMP(4)

NAME
bcmtemp - Broadcom BCM2835/BCM2836/BCM2837 temperature monitor

SYNOPSIS
bcmtemp* at fdt?

DESCRIPTION
The bcmtemp driver provides support for the temperature sensor found on the Broadcom BCM2835/BCM2836/BCM2837 SoC.

Sensor values are made available through the sysctl(8) interface.

SEE ALSO
intro(4), sensorsd(8), sysctl(8)

HISTORY
The bcmtemp driver first appeared in OpenBSD 6.3.

AUTHORS
-nosplit The bcmtemp driver was written by Mark Kettenis <kettenis@openbsd.org>.